<translation>
	<module name="sonique gui">
	<language name="Slovak">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
			
				#the file menu
				file				= "súbor"
				file.open		 = "otvoriť"
				file.closewin     = "zavrieť okno"
				file.exit		= "zavrieť"
				file.skins		= "vzhľady"
				file.remotes		= "diaľkové ovládače"
				file.allwindows     = "všetky okná"
				
                                                                       # the language menu
				language 	= "jazyk"

				# the view menu
				view			= "zobraziť"
				view.playlist    = "playlist"
				view.player		= "prehrávač"
				view.setup		= "nastavenie"
				view.console    = "konzola"
				view.status		= "stav"
				view.picker		= "navigátor"
				view.playbar       = "pruh prehrávania"
				view.onlinewindow  = "online okno"

				playlist	   = "playlist"
				playlist.addfiles  = "pridať súbory"
				playlist.clear	   = "vyčistiť"
				playlist.load	   = "načítať"
				playlist.save	   = "uložiť"
				playlist.debug	   = "opraviť"

				# help
				help			= "pomoc"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  
	
				# audio
				audio		= "audio"
				audio.wavewritesilent = "zapísať audio na disk (ticho)"
				audio.wavewriteaudible = "zapísať audio na disk (s posluchom)"
				audio.savestreams = "uložiť streamy na disk"
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "Vložiť URL:"
				filedialog.ButtonURL    = "Otvoriť URL"
				filedialog.URLText    = "Napíšte umiestnenie URL (napr. http://www.greatmp3stream.com/) streamu, ktorý chcete otvoriť."
			</section>
			<section name="fileassociations">
				open.commandname    = "Otvoriť"
				addtoplaylist.commandname="Pridať do playlistu"
			</section>
		</language>
	</module>
</translation>
